commit:     34993e94907bbc67ea6154f6a3462201316ad61b
Author:     Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Mon Nov  2 07:47:59 2015 +0000
Commit:     Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Mon Nov  2 11:47:12 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=34993e94

dev-python/CacheControl: Restrict tests bacause they are not included

Package-Manager: portage-2.2.23
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>

 dev-python/CacheControl/CacheControl-0.11.5.ebuild | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/dev-python/CacheControl/CacheControl-0.11.5.ebuild 
b/dev-python/CacheControl/CacheControl-0.11.5.ebuild
index f415ff9..31bb559 100644
--- a/dev-python/CacheControl/CacheControl-0.11.5.ebuild
+++ b/dev-python/CacheControl/CacheControl-0.11.5.ebuild
@@ -25,8 +25,11 @@ DEPENDS="${RDEPEND}
        test? ( dev-python/pytest[${PYTHON_USEDEP}]     )
 "
 
+# Not included
+RESTRICT=test
+
 python_test() {
-       py.test -v || die
+       py.test -v -v || die
 }
 
 pkg_postinst() {

Reply via email to